[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt] not able install libvirt



On 05/23/2017 04:52 PM, Eric Blake wrote:
> [moderator note: re-posting to list with screenshot deleted, in order to
> meet list policy size constraints]

Thank you Eric.

> 
> hello,
> i am am trying to install libvmi tool on my xen hypervisor but some where
> is asking to install libvirt packages.
> i am following your code and your instruction but its showing some error
> here is screenshot.
> how i can resolve it ??

Usually when you want to debug an error the error message is the least
minimum required. You can copy-paste it here (that's not the same as
screenshot ;-). We don't send screenshots as libvirt is purely command
line application thus everything is a text that can be copied to e-mail.
Anyway, what's the error message?

Michal


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]